<?xml version="1.0" standalone="yes"?>
<skill id="46724">
  <title><![CDATA[1.2 A Menüsor használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Alapműveleteket a <B>Menüsoron </B>végezhetünk, itt lehet például megnyitni, szerkeszteni és nyomtatni rajzainkat.]]></text>
      <img_name>Images/46724_0.jpg</img_name>
    </step>
  </steps>
</skill>